/*
 * In this file you should write your main styles. (or centralize your imports)
 * Import this file using the following HTML or equivalent:
 * <link href="/stylesheets/screen.css" media="screen, projection" rel="stylesheet" type="text/css" /> */
/* Main Dark Blue */
/* Main Tourqoise */
.hctJqplot img {
  display: none;
}

#graphwrap {
  width: 100%;
  min-height: 500px;
  background: url(img/page_bg.png) repeat-y;
  background-size: 100%;
}

#hctGraph {
  background: transparent none;
  max-width: 1078px;
  width: 100%;
  max-height: 500px;
  height: 500px;
  margin: 0 auto 0;
  padding: 30px 0 0;
}
#hctGraph h2 {
  color: white;
  display: block;
  margin: 0 0 0 50px;
  text-transform: uppercase;
  font-family: "TradeGothicLTComBold";
  font-size: 50px;
  font-style: normal;
  font-weight: normal;
}
#hctGraph .hctGraphwrap {
  position: relative;
  width: 100%;
  margin: 20px 50px 0 20px;
  height: 430px;
}
#hctGraph .hctGraphwrap .graph {
  float: left;
  margin: 0 0 0 30px;
}
#hctGraph .hctGraphwrap .graph.barGraph {
  max-width: 474px;
  width: 100%;
}
#hctGraph .hctGraphwrap .graph.barGraph .border {
  margin-bottom: 60px;
}
#hctGraph .hctGraphwrap .graph.pieGraph {
  max-width: 222px;
  width: 100%;
}
#hctGraph .hctGraphwrap .graph.pieGraph.pieGraph3 {
  left: 135px;
  position: relative;
  max-width: none;
  width: 340px;
}
#hctGraph .hctGraphwrap .graph.pieGraph.pieGraph3 #pie2 {
  width: 340px;
}
#hctGraph .hctGraphwrap .graph.pieGraph.pieGraph3 #pie2 td {
  padding-bottom: 2px;
  line-height: 15px;
  vertical-align: top;
}
#hctGraph .hctGraphwrap .graph.pieGraph.pieGraph3 #pie2 td:nth-child(2) {
  padding-right: 5px;
}
#hctGraph .hctGraphwrap .graph.pieGraph.pieGraph3 #pie2 td:nth-child(even) {
  width: 200px;
}
#hctGraph .hctGraphwrap .graph h4 {
  font-family: "TradeGothicLTComBold";
  font-size: 14px;
  font-style: normal;
  font-weight: normal;
  color: white;
  text-transform: uppercase;
  padding: 10px 45px 2px 0;
}
#hctGraph.factSheetGraph .graph h4 {
  margin: 0;
}

#ognote {
  display: block;
  clear: both;
  position: absolute;
  width: 80%;
  bottom: 15px;
  margin-left: 30px;
  line-height: 1.5em;
}

/* Responsive */
@media screen and (max-width: 1080px) {
  #hctGraph {
    background: #09537c url(img/col_bg2.png) repeat-y left !important;
  }

  #figures {
    width: 42%!important;
    padding: 0 50px 50px 184px !important;
  }
  #figures .graphCol {
    width: 44% !important;
  }
  #figures .graphCol:nth-child(4) {
    clear: left;
  }
}
@media screen and (max-width: 1024px) {
  #figures {
    margin-top: -30px;
  }
}
@media screen and (max-width: 960px) {
  #hctGraph {
    background: #09537c url(img/col_bg2.png) repeat-y left !important;
    max-width: none;
    width: auto;
    height: auto;
    padding-bottom: 24px;
    max-height: none;
  }
  #hctGraph .hctGraphwrap {
    width: auto;
    height: auto;
    margin: 36px 30px 0 30px !important;
  }
  #hctGraph .hctGraphwrap .graph {
    float: none;
    margin: 0 auto 30px;
    max-width: none !important;
  }
  #hctGraph .hctGraphwrap .graph:nth-child(2), #hctGraph .hctGraphwrap .graph:nth-child(3) {
    float: left;
    max-width: 222px !important;
  }
  #hctGraph .hctGraphwrap .graph h4 {
    margin: 0 0 0 0;
    font-size: 26px;
  }
  #hctGraph .hctGraphwrap .graph #chart2 {
    margin: 0 auto;
  }
  #hctGraph .hctGraphwrap .mobileElement {
    display: block !important;
  }
  #hctGraph.factSheetGraph {
    margin-left: -30px;
    width: calc(100% + 60px) !important;
    width: -wbkit-calc(100% + 60px) !important;
    width: -moz-calc(100% + 60px) !important;
    width: -o-calc(100% + 60px) !important;
  }

  #figures {
    padding: 0 50px !important;
    width: auto !important;
    min-height: 960px !important;
    margin-top: -30px;
  }

  #ognote {
    bottom: -15px;
  }
}
@media screen and (max-width: 640px) {
  #hctGraph {
    background: #002d62 url(img/col_bg.png) repeat-y left !important;
    max-width: none;
    width: auto;
    height: auto;
    padding-bottom: 24px;
    max-height: none;
  }
  #hctGraph h2 {
    font-size: 40px;
    color: #2ac3e1;
    margin-left: 30px;
  }
  #hctGraph .hctGraphwrap {
    width: auto;
    margin: 36px 30px 0 30px !important;
  }
  #hctGraph .hctGraphwrap .graph {
    float: none;
    margin: 0 0 30px 0;
    max-width: none !important;
  }
  #hctGraph .hctGraphwrap .graph:nth-child(1), #hctGraph .hctGraphwrap .graph:nth-child(3) {
    display: none;
  }
  #hctGraph .hctGraphwrap .graph.pieGraph.pieGraph3 {
    left: 0px;
    max-width: none !important;
    margin: 0 auto;
    float: none;
  }
  #hctGraph .hctGraphwrap .graph h4 {
    margin: 0 0 0 0;
    font-size: 26px;
  }
  #hctGraph .hctGraphwrap .mobileElement {
    display: block !important;
  }
  #hctGraph.factSheetGraph {
    margin-left: -30px;
    width: calc(100% + 60px) !important;
    width: -wbkit-calc(100% + 60px) !important;
    width: -moz-calc(100% + 60px) !important;
    width: -o-calc(100% + 60px) !important;
  }

  #figures {
    padding: 0 30px !important;
    width: auto !important;
  }
  #figures h3 {
    font-size: 30px !important;
  }
  #figures .graphCol {
    width: 100% !important;
  }
}
@media screen and (max-width: 480px) {
  #hctGraph {
    background: url(img/col_bg.png) repeat-y center;
    max-width: none;
    width: auto;
    height: auto;
    padding-bottom: 24px;
    max-height: none;
  }
  #hctGraph h2 {
    font-size: 40px;
    color: #2ac3e1;
    margin-left: 30px;
  }
  #hctGraph .hctGraphwrap {
    width: auto;
    margin: 36px 30px 0 30px !important;
  }
  #hctGraph .hctGraphwrap .graph {
    float: none;
    margin: 0 0 30px 0;
    max-width: none !important;
  }
  #hctGraph .hctGraphwrap .graph:nth-child(1), #hctGraph .hctGraphwrap .graph:nth-child(3) {
    display: none;
  }
  #hctGraph .hctGraphwrap .graph h4 {
    margin: 0 0 0 0;
    font-size: 26px;
  }
  #hctGraph .hctGraphwrap .mobileElement {
    display: block !important;
  }
  #hctGraph.factSheetGraph {
    margin-left: -30px;
    width: calc(100% + 60px) !important;
    width: -wbkit-calc(100% + 60px) !important;
    width: -moz-calc(100% + 60px) !important;
    width: -o-calc(100% + 60px) !important;
  }

  #figures {
    padding: 0 30px !important;
  }
  #figures h3 {
    font-size: 30px !important;
  }
  #figures .graphCol {
    width: 100% !important;
  }

  #ognote {
    margin-left: 10px;
  }
}
@media screen and (max-width: 320px) {
  #hctGraph {
    max-width: none;
    width: auto;
    padding-bottom: 24px;
    max-height: none;
  }
  #hctGraph h2 {
    font-size: 40px;
    color: #2ac3e1;
    margin-left: 30px;
  }
  #hctGraph .hctGraphwrap {
    width: auto;
    margin: 36px 30px 0 30px !important;
  }
  #hctGraph .hctGraphwrap .graph {
    float: none;
    margin: 0 0 30px 0;
    max-width: none !important;
  }
  #hctGraph .hctGraphwrap .graph:nth-child(1), #hctGraph .hctGraphwrap .graph:nth-child(3) {
    display: none;
  }
  #hctGraph .hctGraphwrap .graph h4 {
    margin: 0 0 0 0;
    font-size: 26px;
  }
  #hctGraph .hctGraphwrap .mobileElement {
    display: block !important;
  }
  #hctGraph.factSheetGraph {
    margin-left: -30px;
    width: calc(100% + 60px) !important;
    width: -wbkit-calc(100% + 60px) !important;
    width: -moz-calc(100% + 60px) !important;
    width: -o-calc(100% + 60px) !important;
  }

  #figures {
    padding: 0 30px !important;
    width: auto !important;
  }
  #figures h3 {
    font-size: 30px !important;
  }
  #figures .graphCol {
    width: 100% !important;
  }
}
